Ticket #323 (closed defect: fixed)

Opened 10 years ago

Last modified 9 years ago

Problème de mot de passe mysql pour l'upgrade 0.9.3

Reported by: benjamin Owned by: anarcat
Priority: normal Milestone: alternc-0.9.3
Component: Package Debian Version: alternc-0.9.2-2
Severity: major Keywords:
Cc:

Description

Installation de la nouvelle version du fichier de configuration /etc/alternc/alternc.conf ... not running script 0.9.1.sql, too old u0.9.1 o0.9.2-2 not running script 0.9.2.sql, too old u0.9.2 o0.9.2-2 running upgrade script 0.9.3.sql Enter password: ERROR 1045: Access denied for user: 'root@localhost' (Using password: YES) dpkg : erreur de traitement de alternc (--install) :

le sous-processus post-installation script a retourné une erreur de sortie d'état 1

Des erreurs ont été rencontrées pendant l'exécution :

alternc

Change History

comment:1 Changed 10 years ago by anarcat

Oui... le problème, c'est la variable "MYSQL_ROOT" que j'ai ajouté il y a un certain temps au debconf... Je crois qu'elle devrait partir, tout simplement, consolider tout ça, parce que maintenant, c'est juste le chaos.

comment:2 Changed 10 years ago by anarcat

  • Owner changed from anonymous to anarcat
  • Status changed from new to closed
  • Resolution set to fixed

Je crois que mes dernières modifications au postinst règlent ce problème.

Voir révision 1.18 de debian/postinst.

comment:3 Changed 10 years ago by anarcat

  • Milestone set to 0.9.3
Note: See TracTickets for help on using tickets.